Bug 1753425 - [RFE] EPEL8 branch of perl-File-Slurper
Summary: [RFE] EPEL8 branch of perl-File-Slurper
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-File-Slurper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1749231 1753550
TreeView+ depends on / blocked
 
Reported: 2019-09-18 21:28 UTC by Denis Fateyev
Modified: 2019-10-04 23:06 UTC (History)
2 users (show)

Fixed In Version: perl-File-Slurper-0.012-6.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-04 23:06:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Denis Fateyev 2019-09-18 21:28:47 UTC
Description of problem:

DEBUG util.py:593:  No matching package to install: 'perl(File::Slurper) >= 0.010'
DEBUG util.py:593:  Not all dependencies satisfied
DEBUG util.py:593:  Error: Some packages could not be found.

Please provide "perl-File-Slurper" package in epel8.

Comment 2 Fedora Update System 2019-09-19 10:25:06 UTC
FEDORA-EPEL-2019-125dc043b2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-125dc043b2

Comment 3 Fedora Update System 2019-09-20 03:44:32 UTC
perl-File-Slurper-0.012-6.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-125dc043b2

Comment 4 Fedora Update System 2019-10-04 23:06:20 UTC
perl-File-Slurper-0.012-6.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.